Subject: Married date & approved date

From: Lianqing Wang <[email-masked]>
Date: Thu, 22 Sep 94 06:40:10 CDT

The information from Guangzhou Consulate indicates that only when the married 
date is prior to your PR approved date, can your spouse be qualified as E-3 
category.  Otherwise, you might have to apply for FB2 (?), which quite new to 
me.  I am also seeking the answer to the answer for second part.

Thanks for any response.